﻿
.LoginBtnHeader {
    line-height: 30px !important;
}


/*Changes to OKTA styling start*/

#okta-sign-in {
    background-color: white;
    color: black;
    border-radius: 0px;
    border-style: none;
    border-width: 0px;
}

    #okta-sign-in .o-form-head {
        color: black;
    }

    #okta-sign-in .auth-header {
        padding: 0px !important;
        position: relative;
        z-index: 0;
    }

    #okta-sign-in .auth-divider {
        background-color: white !important;
    }

#okta-signin-username {
    height: 30px !important;
}

.button-primary {
    color: white !important;
    background: #355399 !important;
}

.o-form-fieldset-container > .email-button {
    line-height: 30px !important;
}

#okta-sign-in .enroll-call .enroll-call-phone {
    width: 184px !important;
}
/*.auth-footer {
    display: none;
}*/
.js-help-link {
    display: none !important;
}

#help-links-container {
    display: block !important;
}

.js-help {
    display: none !important;
}

.js-forgot-password {
    display: block !important;
}

#okta-sign-in .auth-org-logo {
    max-width: 250px !important;
    max-height: 80px !important;
}

#okta-sign-in.no-beacon .auth-content {
    padding-top: 7px;
}

#okta-sign-in .beacon-container {
    top: 100px;
    position: absolute;
    bottom: -42px;
    right: 0;
    left: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    -webkit-transform: scale(0);
    transform: scale(0);
}
#okta-sign-in.no-beacon .auth-header {
    padding-bottom: 0px;
}

.auth-header {
    padding: 0px 0px 0px;
    position: relative;
    border-bottom: 1px solid #ddd;
    z-index: 10;
    -moz-transition: padding-bottom 0.4s;
    -webkit-transition: padding-bottom 0.4s;
    transition: padding-bottom 0.4s;
}

#okta-sign-in {
    // Html and body styles in _base.scss that were moved here font-family: $fonts;
   
    line-height: 1.4;
  
    position: relative;
    overflow: auto;
    // Auth-container styles border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    height: auto;
    margin: 12px auto 8px;
  

}

#okta-sign-in.no-beacon .auth-content {
    padding-top: 20px;
}

#okta-sign-in.no-beacon .auth-header {
    padding-bottom: 30px;
}

    #okta-sign-in.auth-container.main-container .margin-top-30 {
        margin-top: 30px
    }

    #okta-sign-in .recovery-challenge .sms-request-button {
        margin-left: 5px;
        margin-top: 30px !important;
    }
/*Changes to OKTA styling end*/
